@charset "UTF-8";


body {
  margin-top: 5vh;
  padding: 0;
  background-image:url("../image/Background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

img{
  padding: 5vh 70px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.close {
  position: fixed;
  top:3px;
  right: 10px;
  padding: 60px 60px;
  background-image:url("../image/close.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
}


.logo{
  margin: 10px auto;
  width: 35%;
  padding: 0;
}

.menu{

}

.oya{
  bottom: 15px;
  left: 5%;
  display: flex;
  justify-content: center;
  align-items: center;
}



a{
  background: rgba(16,23,38,0.75);
  color:#f3f4ea;
  text-decoration: none;
  box-shadow: 1px 1px 3px gray, 0 0 3px white inset;
  text-align: center;
  float: left;
  margin: 7px;
  width: max(29vw,220px);
  font-size: max(3.5vmin,24px);
  line-height: max(15vmin,75px);
}

a.selected{
  background :rgba(255,255,255,0.75);
  color:#2d2d2d;
  margin: 7px;
  border: solid 0px;
}

a:focus{
  background-color: #eccd3c;
  color:#bf9510;
  margin: 4px;
  border: solid 3px rgb(247, 231, 91);
}

a:active{
    background :#d9e7e8;
    color:#303c4a;
    margin: 4px;
}

#first{
    display: flex;
}

#first a{
  border-radius: 25px;
}

#second{
    display: flex;
}

#second a{
    border-radius: 25px;
}

#third{
    display: flex;
    float: left;
}

#third a{
    border-radius: 25px;
}